Bug 192856 - default version for Fedora should not be "core 1 test 3"
default version for Fedora should not be "core 1 test 3"
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-05-23 13:01 EDT by Need Real Name
Modified: 2013-06-23 22:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-02 02:18:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-05-23 13:01:33 EDT
The default version for Fedora is "test3". It should be "FC5".

It would be good if the version information was more intelligent so that it
could decide itself what version should be the default.
Comment 1 Need Real Name 2006-07-13 09:16:37 EDT
The default version for Fedora Core remains at "Fedora Core 1 test 3".
Can we scrap the default?
Comment 2 David Lawrence 2006-07-13 09:22:38 EDT
Bugzilla's code is not setting a 'default' in the version drop down per say.
There is a cookie that is set called VERSION-Fedora%20Core=<someversion> that is
set on your browser that must be set to 'test3'. Remove that cookie and that
version will not be automatically selected when you view the entry page. Without
the cookie then the selected version is normally none or the first in the list
depending on how the browser wants to display it. 

Changing this bug to a feature request to add a default flag in the 'versions'
table of Bugzilla that will automatically select a version that is set to
default if a user's cookie is not present. There will also need to be changes to
the adming UI to allow selecting which version should be default.

Comment 3 Need Real Name 2006-07-13 11:51:14 EDT

When I clear my cookies and enter a new Fedora bug, the page that shows has
explicitly set the last item in the list, test3, to the default:
 <option value="test3" selected="selected">test3          </option>
Comment 4 Chris Ward 2009-04-02 02:18:19 EDT
I'm closing this bug, as it is very old and i doubled checked what the default fedora version shows when creating a new bug: 10

Note You need to log in before you can comment on or make changes to this bug.